Subject: Are there any patches of temac driver for kernel 2.6.17 running on ML403?

From: [email-masked]
Date: Wed, 13 Jun 2007 20:06:03 -0700

Hi,all
   I have run a MontaVista Preview kit which bases on kernel 2.6.17 on ML403 successfully.I compiled the kernel without LSP coverd because of PPC_OCP problem.Now I want to add network function but there is no temac driver in the kernel.I found some patches including temac driver but they all support kernel 2.6.20 or 2.6.21.
   So,are there any patches including temac driver supporting kernel 2.6.17?Where can I find one?
   Any help from you is appreciated.Thank you! 
                                                                                                                          linyao